<div class="col-md-9 tables-wrapper">
    <a class="btn" data-toggle="modal" data-target="#new-table" style="color: green;"><%=labels.add_table%></a>
    <div class="modal fade" id="new-table">
        <div class="modal-dialog" style="width: 600px;">
            <div class="modal-content">
                <div class="modal-body" style="padding: 20px;">
                    <div class="control-group">
                        <textarea class="table-description" name="description" rows="3"></textarea>
                    </div>
                    <div class="control-group">
                        <a class="add-field"><%=labels.add_field%></a>
                        <input class="new-field"/>
                        <ul class="fields-list"></ul>
                    </div>
                </div>
                <div class="modal-footer">
                    <a type="button" class="btn btn-primary create-table"><%=labels.save%></a>
                    <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
                </div>
            </div>
        </div>
    </div>
    <div class="tables-list"></div>
</div>
<div class="col-md-3 categories-wrapper">
    <a class="btn show-category-form" data-toggle="modal" data-target="#new-category" style="color: green;"><%=labels.add_category%></a>
    <div class="modal fade" id="new-category"></div>
    <ul class="categories-list"></ul>
</div>